AnsweredAssumed Answered

PI ProcessBook 2015 R2 PI User compatibility?

Question asked by Nocodes79 Champion on May 25, 2017
Latest reply on Jun 12, 2017 by Nocodes79

Hi everyone,

 

from the PI System Roadmap I have read this note for PI ProcessBook 2015 R2:

Note that this release of PI ProcessBook will not support PI Servers using PI User accounts due to updated support for newer PI System data access components. If your PI System still relies on PI User accounts for security, you should not upgrade to this release until you have implemented Windows Integrated Security or trusts.

 

But what happens is that I tried from a test machine with ProcessBook 2015 R2 to connect to a 3.4.375 PI Server with using PI User and everything works fine. Is there something I am missing?

Outcomes